

video#bgvid { 
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background-size: cover; 
}


header {
	background-image: url(../images/slider-inner.png);
	background-color: #000;
	float: left;
	background-size: auto;
	position: relative;
	background-position: top center;
	display: block;
	width: 100%;
	background-repeat: no-repeat;
	
}
@media screen and (max-width:767px){
	.header {
		background-image: url(../images/mobile_logo.png);
	}
}
.home_logo {
	background: url(../images/home_logo.png);
	width: 288px;
	height:179px;
	display: block;
	position: absolute;
	top: 40px;
	left: 0px;
}
.homevideocontainer {
	background-image: url(../images/videobg.jpg);
}
@media screen and (min-width:768px){
	.homevideocontainer {
		background:none;
		overflow:hidden;
	}
	.homevideocontainer .bgoverlay {
		display: none;
	}
}
@media screen and (max-width:767px){
	video#bgvid {
		display: none;
	}
	.home_logo {
		display: none;
	}
}

.footer {
	background-image: url(../images/footer_main.png);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: auto;
	background-color: #000;
	color: #fff;
}
@media screen and (max-width:767px){
	.footer {
		background-image: url(../images/mobile_footer.png);
	}
}
.copyright {
	background-color: #000;
	color: #fff;
}

.padbottom0 {
	padding-bottom: 0px;
}
.padtop0 {
	padding-top: 0px;
}
.sectorblock {
	overflow: hidden;
	height: 300px;
	background-color: #000;
	color: #fff;
	background-size: cover;
	background-position: center center;
	
	transition:all 0.5s ;
	-webkit-transition:all 0.5s ;
	-o-transition:all 0.5s ;
	-moz-transition:all 0.5s ;
}
@media screen and (max-width:1800px){
	.sectorblock {
		background-size: 500px;
	}
}
.sectorblockrow {
	width:25% !important;
}

@media screen and (max-width:767px){
	.sectorblockrow {
		width:50% !important;
	}
}
.sectorblock .overlay {
	background-color:rgba(0, 0, 0, 0.0);
	padding: 20px;
	display: block;
	height: 100%;
	width: 100%;
	
	transition:all 0.5s ;
	-webkit-transition:all 0.5s ;
	-o-transition:all 0.5s ;
	-moz-transition:all 0.5s ;
}
.sectorblock:hover {
	background-position: center center;
}
@media screen and (max-width:1800px){
	.sectorblock:hover {
	}
}
.sectorblock:hover .overlay {
	background-color:rgba(0, 0, 0, 0.8);
}
.sectorblock .instagram_icon {
	position: absolute;
	width: 100%;
	top: -40px;
	left: 0px;
	
	transition:all 0.5s ;
	-webkit-transition:all 0.5s ;
	-o-transition:all 0.5s ;
	-moz-transition:all 0.5s ;
}
.sectorblock:hover .instagram_icon {
	top: 130px;
}

.calculator_input .contain {
	padding: 20px 20px 40px 20px;
	background: #ffce62;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	border-radius: 5px; 
}
.calculator_input input[type=text] {
	background: none;
	border: 1px solid #fff;
	color: #000;
	font-weight: bold;
	width: 100px;
	text-align: center;
}
#calc-result {
	background: none;
	border: none;
	padding:0px;
	margin: 0px;
	outline: none;
	color: #fff;
	font-weight: bold;
	width: 100%;
	text-align: center;
	font-size: 60px;
}

.ui-slider-horizontal {
	background: #b8871c;
	border-radius: 3px;
    display: block;
    width: 100%;
    height: 5px;
}
.ui-slider-handle {
    width: 25px;
    height: 25px;
    border-radius: 20px;
    display: block;
    background: #fff;
    top: -10px;
	margin-left: -12px;
    position: relative;
}

.cat-item {
	text-align: center;
	padding: 5px 0px;
	color: #fff;
	margin-bottom: 20px;
	border: none;
	font-size: 14px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	border-radius: 5px; 

	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	position: relative;
	
	width: 140px;
}
.sidebar .cat-item {
	width: 130px;
}
@media screen and (max-width:767px){
	.sidebar .cat-item {
		width: 120px;
	}
}
.cat-item a {
	border: none;
	color: #fff;
}
@media screen and (max-width:767px){
	.cat-item {
		width: 150px;
	}
}
.cat-item-1, .cat-item.articles { background: #ffc23b; }
.cat-item-2, .cat-item.dance-tips { background: #4AA5F8; }
.cat-item-3, .cat-item.wcs-music { background: #E84E4E; }
.cat-item-4, .cat-item.leadership { background: #44D692; }
.cat-item-5, .cat-item.recruitment { background: #A451E2; }
.cat-item-6, .cat-item.resume-advice { background: #DE9535; }


.blogindex_block {
	color: #000;
	margin-bottom: 20px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	border-radius: 5px; 
	overflow: hidden;
}
.blogindex_block .img {
	display: block;
	width: 100%;
	height: 125px;
	background-size: 300px;
	background-position: center center;
	border: none;
	
	transition:all 0.5s ;
	-webkit-transition:all 0.5s ;
	-o-transition:all 0.5s ;
	-moz-transition:all 0.5s ;
}
.blogindex_block:hover .img {
	background-size: 350px;
}
@media screen and (max-width:767px){
	.blogindex_block .img {
		background-size: 480px;
		height: 175px;
	}
	.blogindex_block:hover .img {
		background-size: 550px;
	}
}
.blogindex_block h3, .blogindex_block h3 a {
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	color: #000;
	border: none;
}
.blogindex_block p {
	font-size: 14px;
}
.blogindex_block .contain {
	padding: 20px;
	border-top: 6px solid #ffc23b;
	height: 200px;
	overflow: hidden;
}
.blogindex_block.articles .contain { border-top: 6px solid #ffc23b; }
.blogindex_block.dance-tips .contain { border-top: 6px solid #4AA5F8; }
.blogindex_block.wcs-music .contain { border-top: 6px solid #E84E4E; }
.blogindex_block.leadership .contain { border-top: 6px solid #44D692; }
.blogindex_block.recruitment .contain { border-top: 6px solid #A451E2; }
.blogindex_block.resume-advice .contain { border-top: 6px solid #DE9535; }
.category1text { color: #ffc23b; border-bottom: 1px dotted #ffc23b; }
.category2text { color: #4AA5F8; border-bottom: 1px dotted #4AA5F8; }
.category3text { color: #E84E4E; border-bottom: 1px dotted #E84E4E; }
.category4text { color: #44D692; border-bottom: 1px dotted #44D692; }
.category5text { color: #A451E2; border-bottom: 1px dotted #A451E2; }
.category6text { color: #DE9535; border-bottom: 1px dotted #DE9535; }
.category1text:hover, .category2text:hover, .category3text:hover, .category4text:hover, .category5text:hover, .category6text:hover {
	border: none;
}

.blogindex_block .meta {
	padding: 10px 20px;
	border-top: 1px solid #eee;
	color: #ddd;
	text-align: right;
	font-style: italic;
	font-size: 12px;
}
@media screen and (max-width:768px){
.blogindex_block .contain {
	height: 130px;
}
}


.eventsindex_block {
	color: #000;
	margin-bottom: 20px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	border-radius: 5px; 
	overflow: hidden;
}
.eventsindex_block h2 {
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	color: #000;
	border: none;
	font-size: 34px;
}
.eventsindex_block p, .eventsindex_block ul li {
	font-size: 14px;
}
.eventsindex_block .contain {
	padding: 20px;
	border-top: 6px solid #ffc23b;
}
.eventsindex_block .img {
	display: block;
	width: 100%;
	height: 125px;
	background-size: 480px;
	background-position: center center;
	border: none; 
	overflow: hidden;
	
	transition:all 0.5s ;
	-webkit-transition:all 0.5s ;
	-o-transition:all 0.5s ;
	-moz-transition:all 0.5s ;
}
.eventsindex_block:hover .img {
	background-size: 540px;
}
@media screen and (max-width:767px){
	.eventsindex_block .img {
		background-size: 540px;
		height: 175px;
	}
	.eventsindex_block:hover .img {
		background-size: 540px;
	}
}
.eventsindex_block .meta {
	padding: 10px 20px;
	border-top: 1px solid #eee;
	font-style: italic;
	font-size: 12px;
}



.yellowhalf {
	background: #ffc23b;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	border-radius: 5px; 
}
.yellowhalf .contain {
	padding: 20px;
}
	

.pagemetamenu {
	padding: 10px 0px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.pagemetamenu a {
	border: none;
}
.metamenuactive {
	position: absolute;
	top: 20px;
	left: 50%;
	margin-left: -24px;
}






header .bgoverlay {
	background-color:rgba(22, 118, 159, 0.8);
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	position: absolute;
	display: none;
}

.sidebar h4 {
	width: 100%;
	margin-top: 0px;
	margin-bottom: 20px;
	border-bottom: 6px solid #ffc23b;
}
.sidebar .blogindex_block {
	margin: 0px 0px 20px 0px;
}
.sidebar .widget {
	margin-bottom: 20px;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	border-radius: 5px; 
	overflow: hidden;
}
.sidebar input[type=text] {
	width: 92%;
}
.sidebar .widget li {
	padding: 5px 0px;
	border-bottom: 1px solid #ddd;
}
.sidebar .widget li a {
	border: none;
}

.page_sidebar .widget {
	margin-bottom: 20px;
	
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	border-radius: 5px; 
	overflow: hidden;
}
.page_sidebar .widget ul {
	text-align: left;
	margin-left: 20px;
}
.page_sidebar .widget ul li {
	list-style: square;
}


.singleblock {
	border-bottom: 6px solid #ffc23b;
	padding-bottom: 20px;
}


.vimeo_responsive{
    overflow:hidden;
    //padding-bottom:56.25%;
    position:relative;
    height:0;
	background-color: #000;
	width: 100%;
	height: auto;
	color: #fff;
	line-height: 300px;
}
.page_vimeo {
	height: 350px;
}
.fullpage_vimeo {
	height: 540px;
}
.vimeo_responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.singlefull .meta {
	border-bottom: 6px solid #ffc23b;
}
.singlefull .meta h4 {
	line-height: 1.5em;
	margin: 10px 0px;
}
.singlefull .meta a {
	border: none;
}



.modal_container {
	background-color:#ffc23b;
	position: fixed;
	top: 0px;
	padding-top: 15%;
	left: 0px;
	height: 100%;
	display: none;
	z-index: 99999999999999999999;
	
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	border-radius: 5px; 
	overflow: hidden;
}
.modal_container .container_12 {
	padding: 20px 0px 40px 0px;
	
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px;
	border-radius: 5px; 
	overflow: hidden;
}

@media screen and (max-width:767px){
	.modal_container {
		padding-top:0px;
		overflow:scroll;
	}
}
.modal_closebtn {
	position: absolute;
	top: 10px;
	right: 10px;
	color: #fff;
	cursor: pointer;
	border: none;
}
.modal_submit {
	/*background:none;*/
}
.pad10 {
	padding: 10px 0px;
}
.pad20 {
	padding: 20px 0px;
}
	
	
.googlemap iframe {
	width: 100%;
	height: 400px;
}


.wc_payment_methods, .wc_payment_methods li, .menu, .menu li, .widget ul, .widget ul li {
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
}



table {
	width: 100% !important;
}
table td:nth-child(2) {
    width: 37%;
}
table.results td:nth-child(2) {
    width: auto;
}
table tr {
	width: 100%;
}
table td {
	border-bottom: 1px solid #fff;
	padding: 5px;
}
table td.competitions {
	background: #ffc23b;
}
table td.workshops {
	background: #6db0da;
}
table td.highlights {
	background: #94d833;
}


.menu-item-176 a {
    color: #ffc23b !important;
    text-transform: uppercase;
    font-weight: bold;
}